<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfnW1aU92Q6SBmFEXx4xQtDtPQ0pIt29SHlZveeXzqcyEH3STies6taZ-z-zRmXeNfKKCl7CbwHiDuGd8AKuWTHh3MIOMlvk6DLCPE7U2GvvKUq1PQxJ-flW1NVd15yeXGCdW3WDNIPgp3TRnhMRlG6f1IFD6sp32nSnS3HyIBA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">03070c3c-d780-4f9e-99c8-ee02be092b62</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757833733" />
</map>
